household income variables
01/08/2013 04:36 PM - Jennifer Brown

Status: Closed Start date: 01/08/2013
Priority: High % Done: 50%
Assignee: Redmine Admin

Category: Data analysis

Description

Hi,

Can you let me know why the variable b_fihhmngrs_dv has negative values? has this variable been already equivalised with the
mOECD scale? Also, is there a variable for net household income? | can't see it in the b HHRESP.
Thanks!

History

#1-01/14/2013 10:48 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Jennifer,
Self-employed can report negative incomes. The income variables have not been equivalised. We only release gross household incomes. More
information about the income variables can be found in the user guide.

Jakob

#2 - 01/24/2013 08:55 AM - Redmine Admin
- Status changed from In Progress to Closed

- Assignee set to Redmine Admin
